@charset "UTF-8";
/* CSS Document */

div#shoppingprocess {
	margin-left: 20px;
	margin-right: 20px;
}
div#tickprogress {
	float: right;
}
div#confirmed-details {
	float: left;
	margin-right: 30px;
	margin-top: 15px;
}
div#yourdetails {
	float: left;
}
div#yourdetails h3 span{
	font-size: 11px;
	font-style: italic;
}
div#yourdetails h3 , div#confirmed-details h3, div#newcustomer h3 {
	font-size: 15px;
}
div#signin p, div#yourdetails p {
	color: #000;
}
div#signin h2, div#yourdetails h2 {
	color: #705231;
	padding-left: 5px;
	text-transform: uppercase;
}
div#signin p a, div#yourdetails p a {
	color: #336699;
	font-weight: normal;
}
div#newcustomer {
	float: left;
	padding-right: 20px;
}
div#newcustomer a {
	font-weight: normal;
	color: #a8927e;
	text-decoration: none;
}
.newcustomerh1match {
	text-transform: uppercase;
	color: #705231 !important;
	font-size: 26px;
	padding-top: 5px;
	padding-bottom: 5px;
}

table#tickbox {
	
}
.table#tickbox tr{
}
.tickbox tr td {
	font-size: 14px;
}

.tickbox-dash{
	background-image: url(../img/shopping-dash.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

.basket-item-description {
	color: #000;
}

.processcomplete{
	color: #705231;
	font-weight: 600;
	font-size: 14px;
}
.basket-product-description {
}

.basket-product-description h3{
	font-size: 17px;
	font-weight: 600;
}
.basket-product-description h4 {
	font-size: 13px;
	font-weight: 400;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	line-height: 16px;
}

.basket-product-description p{
	font-size: 13px;
	padding-bottom: 1px;
	font-weight: 200;
	color: #000;
}

.processcompletetick{
	height: 8px;
	background-image: url(../img/shop-tick.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.basketrule {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-top: 10px;
	border-bottom-style: solid;
	margin-bottom: 10px;
}
.basket-yourdetailsrule {
	border-bottom-width: 1px;
	border-bottom-color: #999;
	border-bottom-style: solid;
	margin-bottom: 15px;
	font-size: 1px;
	padding-bottom: 15px;
}
.sub-p-bold-space {
	margin-top: 10px;
	font-weight: bold;
}
.basketruleTotalcost {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.basket-topbar {
        background-color: #CCC;
	color: #000;
	text-transform: uppercase;
	padding: 15px 10px 10px;
}
#basket-tableright {
	text-align: right;
}
.basket-content {
	padding: 10px;
}
.basket-discount {
	padding: 10px;
}
.basket-instock {

	color: #b9a898;
	text-transform: capitalize;
}
.basket-update p{
	color: #705231;
}
.basket-update p a{
	color: #705231;
	font-weight: normal;
	text-decoration: none;
}
.basket-update p a:hover{
	text-decoration: underline;
}
.basket-bold {
	font-weight: 600;
}
.basket-price {
	color: #000000;
	font-weight: 600;
	font-size: 14px;
}
.basket-delivery-VAT {
	color: #000000;
	font-size: 14px;
}
.basket-subtotal {
	color: #000000;
	font-weight: 600;
	font-size: 16px;
}
.basket-textright {
	text-align: right;
}
.basket-caress-message {
	background-color: #CCCCFF;
	padding: 4px;
}
.basket-caress-message p {
	color: #000;
	font-size: 11px;
}
.basket-caress-message p a {
	color: #564697;
	text-decoration: underline;
	font-style: italic;
	font-weight: 400;
}
.basket-caress-message h6 {
	color: #564697;
	font-size: 14px;
}
.priceperpocket {
	clear: left;
	padding-top: 2px;
}
.priceperpocket p{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 1px;
	padding-top: 0px;
	font-size: 11px;
}
.basket-total {
	font-size: 17px;
	font-weight: 400;
	color: #333;
	padding-top: 15px;
	padding-bottom: 15px;
}
.summary-customer-details {
}
.summary-customer-details td{
	padding-top: 6px;
	padding-bottom: 6px;
}
.summary-customer-details p{
	padding-bottom: 2px;
}
.basket-totalVAT {
}
.basket-totaltaxrelief {
	font-weight: 400;
	font-style: italic;
}
.codeinput {
	margin-right: 5px;
	margin-left: 5px;
}
.basket-declaration-box {
	padding-bottom: 15px;
}
.declaration {
	text-transform: uppercase;
	color: #705231;
	font-weight: 400;
	font-size: 13px;
}
.declaration span{
	font-style: italic;
	text-transform: lowercase;
}
